<?php

/*
*	Copyright VeryIDE,2007-2010
*	http://www.veryide.com/
*
*	$Id: api/index.php,v2.5 19:47 2009-04-01 Lay $
*/

//载入依赖库以及配置
require '../include/global.php';
	
$do = getgpc('do');

switch ($do){
	
	//主版本号
	case "version":
	
		echo $_G['product']['version'];
	
	break;
	
	//授权方式
	case "licence":
	
		echo $_G['licence']['type'];
	
	break;

}
	
?>